<head>
  <style>

  body {
    background-position: center;
     background: rgb(58,67,180);
     background: radial-gradient(circle, rgba(58,67,180,1) 0%, rgba(29,253,217,1) 50%, rgba(173,69,252,1) 100%);
  }
  </style>
</head>

<body></body>